/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.hide{
  display:none !important;
}

.onlymobile {
	display:none !important;
}

.onlydesk {
	display:block !important;
}

h1,h2,h3,h4,h5,h6{
	margin-bottom:25px !important;
}

.social-footer a {
    margin: 0 20px 10px 0;
}

.skewtit {
    font-weight: 900 !important;
    line-height: .9 !important;
    transform: skew(-2deg,-5deg);
    font-size: clamp(40px, 5vw, 75px) !important;
    text-shadow:-5px 4px 0 #0a2151, -4px 3px 0 #0a2151, -3px 2px 0 #0a2151, -2px 1px 0 #0a2151, -1px 0px 0 #0a2151;
    text-transform: uppercase;
	-webkit-text-stroke: 2px #0a2151;
}

.new-fb-btn , .new-twitter-btn {
    display: inline-block;
    font-size: 12px;
    padding: 4px 11px;
    border-left: 1px solid #ccc;
}


.new-fb-7-1-1:after {content: "Facebook";margin-left: 4px;}

.new-twitter-7-1-1:after {content: "Twitter";margin-left: 4px;}

.new-twitter-btn {
    border-right: 1px solid #ccc;
}

/*-----------------------menu principale-----------*/
@media only screen and (min-width:1240px){
ul.sub-menu {padding: 0 !important;}
ul.sub-menu li a {padding: 20px !important;}
}
/*-----------------team member------------*/
.tmm .tmm_names{
  font-family:Montserrat;
}
.tmm .tmm_member .tmm_photo {
    border-radius: 50% !important;
    border: none !important;
}

.tmm_member * {
    transition:.5s;
}

.tmm_member {
    box-shadow: none !important;
    border: none !important;
}

.tmm_member .tmm_desc{
    font-size:18px !important;
    height:0;
    overflow:hidden;
}

.tmm .tmm_member .tmm_photo {
    cursor: pointer;
	position:relative;
}

.tmm .tmm_member .tmm_photo:hover {
    transform: scale(1.1);
    box-shadow:0 0 25px #ccc;
}

.tmm_photo {
	position:relative;
}

.tmm_photo:before {
    content: "";
    height: 100px;
    width: 100px;
    position: absolute;
    background-size: cover;
    border-radius: 50%;
    bottom: 0;
    left: -45px;
}

.tmm_names {
    font-family: 'Montserrat' !important;
    font-weight: 900 !important;
}

.tmm_job {
    width: 60% !important;
    margin: 0 auto !important;
    background: #E02545;
    padding: 5px 10px;
    text-transform: uppercase;
    color: white !important;
    font-weight: 600 !important;
    transform: rotate(-3deg);
    clear: both;
}


/**/
.tmm_desc{display:none;}

#team-description {
    position: fixed;
    top: 0;
    background: white;
    padding: 10%;
    height: 100%;
    width: 100vw;
    left: 0;
    display:none;
    overflow-y:scroll;
	z-index:99;
}

span#close-btn icon {
    color: #e02645;
    padding: 17px 20px;
    border-radius: 50px;
    font-size: 23px;
    border:2px solid;
}

span#close-btn {
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    position: absolute;
}

#pics-box .tmm_photo {
    width: 200px;
    height: 200px;
    margin-bottom: 45px;
    border-radius: 50%;
}

p#desc-box {
	max-width:600px;
    margin: 0 auto;
    text-align: justify;
    font-size: 18px;
    line-height: 1.5;
}
#name-box{
	text-align:center;
	max-width:600px;
	margin:0 auto;
}
/*------------------------------------recent post section home-------*/

.row.blog-recent img {border-radius: 7px;box-shadow: 0 0 20px #ccc;}
.blog-recent h3.title {margin-bottom: 10px !important;}
.meta-comment-count {
    display: none;
}

.meta-author {
    font-family: Montserrat;
    color: black;
	text-transform:capitalize;
}

@media only screen and (max-width:480px){
	#team-description {
		padding:20% 10%;
	}
	.tmm_photo{
		height:200px !important;
		width:200px !important;
	}

}

/*--------------------------------mappa quartieri---------------*/



/*----------------------------single post---------------------------*/

#nectar-page-header-p-wrap {
    background: black;
}

.page-header-bg-image {
    opacity: .3;
}

.single-post h1.entry-title {
    margin: 0 auto;
    text-align: center;
    font-size: 3em !important;
    line-height: 1 !important;
}

div#single-below-header {
    text-align: center;
}

.single-post .post-area {
    max-width: 700px !important;
    font-size: 18px;
    line-height: 2;
}
/*--------------------------post formato citazione----------------------------------------*/

.single-format-quote #post-area {
    max-width:100%;
}

.single-format-quote .blog_next_prev_buttons {
    display: none;
}

.single-format-quote .quote-inner {
    display: none;
}
.single-format-quote .quote-below-content{
   margin-top:0 !important;  
}

/*article.post.quote .post-content h2, article.post.link .post-content h2, article.post.format-status .post-content h2,
.masonry.classic_enhanced article.post.quote.masonry-blog-item h3.title, .masonry.classic_enhanced article.post.link.masonry-blog-item h3.title {
	color: #313131;
    display: block;
    margin-bottom: 15px;
}*/
/*----------------------------------mailchimp---------------------------*/
input#mce-EMAIL {
    width: 70%;
    display: inline-block;
    float: left;
}

#mc-embedded-subscribe {
    width: 30%;
    display: inline-block;
    float: right;
    font-size: 20px;
    font-family: Montserrat;
    text-transform: uppercase;
    margin-top: -56px;
}

div#mc_embed_signup_scroll {
    width: 60%;
    margin: 0 auto;
}

div#mc_embed_signup_scroll h4 {
    margin-bottom: 20px;
}

/*-------------------------------blog slide show-------------------------------------*/

.cat-item {
    float: left;
    padding: 5px 10px !important;
    background: #f2f2f2;
    margin: 3px;
    box-shadow: 0 1px 1px #ccc;
}
.slide-show .blog-recent {
    text-align: left;
    background:transparent !important;
    width:100% !important;
}

.slide-show .blog-recent h2.title {
    font-size: 50px;
    left: 0 !important;
    color: white;
    line-height:.8;
}

.blog-recent .post-header {
    left:0 !important;
    width: 100% !important;
}
.slide-show .blog-recent .meta{
   font-size:19px;
   color:white;
}   
.blog-recent .col{
   background:transparent !important;
   padding:0 !important;
}

/*--------------------------------hot topics-----------------------------------------------*/

#menu-hottopics li {
    list-style: none;
    display: inline-block;
    margin: 10px;
}

#menu-hottopics li a {
    padding: 10px;
    background: #de1847;
    color: white;
    font-family: Montserrat;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 12px;
    border-radius: 3px;
    box-shadow: 0 1px 1px #ccc;
}


/*---------------------------------------------------------------------------------------*/

.special-link{
    background: #E03623;
    color: white;
    padding: 0 8px 5px;
    margin-top: 11px;
    line-height: 2;
    font-family: 'Montserrat';
    font-size: 70%;
}
.big-font{
  font-size:2em !important;
  line-height:.9 !important;
}

.compact{
    height:450px !important;
    overflow-y:scroll;
    overflow-x:hidden;
}
.back-fixed{
  background-size:120% !important;
  background-position:top left !important;
  background-repeat:no-repeat !important;
}

#menu-item-824 a {
    background: #DE3A3E;
    padding: 5px !important;
    margin-top: -9px;
    height: 30px;
    letter-spacing: 0 !important;
    color: white !important;
    border-radius: 5px;
    text-transform:uppercase;
}
.sub-menu:before {
    content: "";
    height: 30px;
    width: 32px;
    position: absolute;
    display: block;
    top: -27px;
    left: 25px;
    background-image: url(/wp-content/uploads/2016/03/arrow-large-01.png);
    background-size: contain;
}

#em_widget-2 ul li {
    list-style: none;
}
#em_widget-2 ul{
   margin-left:0 !important;
}

/* --------------------main event list------------------------------*/
.event-list-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 25px;
}

.item-event {
    padding: 20px;
    background: #f2f2f2e0;
    position: relative;
    min-height: 500px;
	border:5px solid #0a2151;
}

.item-event h3{clear:both}

.image-event {
    height: 200px;
    background-size: cover;
    margin-bottom: 20px;
    clear: both;
}

.item-event h3 a:hover {
    color: #0a2151;
}

span.date-event {
    margin-bottom: 20px;
    display: block;
    background: #e11c47;
    float: left;
    color: white;
    padding: 2px 10px;
    border-radius: 4px;
    box-shadow: 0 1px 2px black;
    font-family: 'Montserrat';
    font-weight: 800;
}

ul.event-categories {
    margin: 0;
    list-style: none;
}

ul.event-categories li {
    list-style: none;
    text-transform: uppercase;
    font-family: 'Montserrat';
    letter-spacing: 2px;
    font-size: 9px;
	font-weight: 600;
}

span.categ_event {
    position: absolute;
    bottom: 20px;
	pointer-events:none;
}

span.location-event {
    display: block;
    margin-top: -17px;
	color:#0a2151;
	margin-bottom:40px;
}

span.hour-event {
    margin-bottom: 20px;
    display: block;
    background: #0a2151;
    float: left;
    color: white;
    padding: 2px 10px;
    border-radius: 4px;
    box-shadow: 0 1px 2px black;
    font-family: 'Montserrat';
    font-weight: 800;
    margin-left: 10px;
}

span.location-event:before {
    font-family: 'FontAwesome';
    content: "\f041";
    margin-right: 5px;
    font-size: 20px;
}

/*----------------------------------event manager----------------------------*/
.image-evento{
  display:inline-block;
  float:right;
}
.image-evento img{
  max-height:112px !important;
}

.evento {
background: rgba(255,255,255,0.7);
float: left;
min-width: 310px;
margin-bottom: 5px;
width:100%;
min-height:75px;
position:relative;
overflow:hidden;
transition:.3s;
-moz-transition:.3s;
-webkit-transition:.3s;
}
.evento:hover{
  background:#efefef;
}
.date-evento *{
  display:block;
}
.content-evento *{
  display:block;
}

.date-evento {
display: inline-block;
position:absolute;
background: #3F7CBA;
padding: 10px;
color: white;
text-align: left;
font-family: Montserrat;
float: left;
width:20% !important;
height:100%;
}
.nome-evento{
  color:#666 !important;
  font-weight:800;
  font-family:'Montserrat';
  font-size:20px;
  line-height:1.2;
}
.luogo-evento{
  font-style:italic;
  font-size:15px;
  line-height:1.2;
}
.mese {
text-transform: uppercase;
font-size: 15px;
margin-bottom: 10px;
border-bottom: 1px solid;
padding: 0 !important;
width:50px;
}
.giorno {
font-size: 35px;
}
.anno {
font-size: 9px;
letter-spacing: 6px;
border-top: 1px solid;
margin-top: 5px;
text-align: center;
}
.content-evento {
display: inline-block;
padding: 10px;
width:80%;
margin-left:20%;
}

.lista-eventi .evento {
    width: 30%;
    margin: 1%;
    background: #f2f2f2;
    min-height:320px;
    /* padding: 20px; */
}

.evento .content {
    padding: 20px;
}

.evento .data {
    font-family: Montserrat;
    font-size: 15px;
    background: #616161;
    color: white;
    padding: 2px 5px;
}
.evento .ora {
    font-family: Montserrat;
    font-size: 15px;
    background: #D75C5E;
    color: white;
    padding: 2px 5px;
}

.evento h3 {
    margin-top: 13px;
    text-transform: uppercase;
}

.event-map {
    margin-left: -90px;
    width: calc(100% + 180px);
    height: 300px;
    overflow: hidden;
    margin-top: -120px;
}

.event-map .em-location-map-container {
    width: 100% !important;
    height: 300px !important;
}

.event-description {
    padding: 25px;
    width: 60%;
    float: left;
}

.event-book {
    width: 30%;
    float: right;
    padding: 30px;
    margin: 20px;
    background: #DE6565;
    color: white;
    box-shadow: 0 10px 19px rgba(0,0,0,0.3);
}

.event-description .location {
    background: #DE6565;
    padding: 0 5px;
    margin-right: 15px;
    color: white;
}

.em-booking-form-details {
    width: 100% !important;
}

.location a {
    color: white;
}
.all-events-link a {
    background: #383838;
    padding: 0 10px;
    margin-top: 10px;
    color: white;
    font-family: montserrat;
    font-size:10px;
}

.info-col {
    width: 30%;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
}

.info-col h6 {
    border-bottom: 5px solid;
}
.info-evento {
    margin-top: 40px;
    border-bottom: 1px solid;
    padding-bottom: 25px;
}

.evento-content {
    width: 60%;
    float: left;
}

.evento-content p a {
	color: #27cfc3;
}

.evento-book {
    width: 35%;
    float: right;
    vertical-align: top;
    padding: 25px;
    background: #f2f2f2;
    box-shadow: 0 0 20px #ccc;
}
.evento-book h3 {
    border-left: 10px solid #ca3961;
    padding-left: 20px;
    margin-left: -26px;
}

body[data-fancy-form-rcs="1"] input[type='checkbox'] {
	position: static;
	left:auto;
	width: auto;
	height: auto;
}


/*------------------------------------------------------------------------------*/

#s2id_dk-speakout-country-1 {
  visibility: hidden;
}

.dk-speakout-half {
  width: 100%;
}

body[data-fancy-form-rcs="1"] input[type="checkbox"][name="dk-speakout-country"]{
  left: 10px;
  position: static;
}

.dk-speakout-half {
  width: 94%;
}

.dk-speakout-optin-wrap {
  margin: 20px;
}

.cloud {
    background: #8CE3EC;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 1px 1px#ccc;
    margin-bottom: 30px;
}

#candidato .row-bg:before{
   content:"";
   position:absolute;
   display:block;
   z-index:2;
   width:50%;
   height:800px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}


.off-canvas-menu-container.mobile-only {
    margin-top: 50px !important;
}

.mobile-only li.menu-item a {
    font-size: 20px !important;
    font-weight: 100;
    color: white !important;
    opacity: 1 !important;
}

.mobile-only .menu-item {
    border-bottom: 1px dotted;
    padding: 15px 0;
}

.mobile-only .menu-item-has-children>a:after {content: "";position: absolute;height: 10px;width: 10px;background: transparent;right: 20px;top: 45%;border-top: 1px solid white;border-right: 1px solid white;transform: rotate(45deg);}

.sub-menu:before {
    display: none;
}

.subviewopen {
    border-bottom: none !important;
}

@media only screen and (max-device-width: 480px){

.onlymobile {
	display:block !important;
}
	
.onlydesk {
	display:none !important;
}

/*----------------------menu mobile--------------*/
	.off-canvas-menu-container.mobile-only ul li {
		padding: 0;
		border: none;
	}

	.off-canvas-menu-container.mobile-only ul li:nth-child(odd)>a {
		background: #ffffff26;
	}

	div#slide-out-widget-area {
		padding: 0 !important;
		backdrop-filter: blur(15px);
	}	
/*-------------------------------------------------------*/
	
#header-secondary-outer ul#social {
    position: absolute;
    right: 0;
    width: 34% !important;
    bottom: 1px;
    padding: 0 !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    padding: 0 !important;
}	

h2{font-size:25px !important;}
#mc-embedded-subscribe-form h2{margin-bottom:20px;}
 
#mc-embedded-subscribe-form *{
   width:100% !important;
   display:block !important;
   margin:0 !important;
}
.nectar-recent-post-slide h2 {
    font-size: 20px !important;
    line-height: 1.1 !important;
    letter-spacing: -2px !important;
    width: 80%;
}

.citazione h2{
   font-size:38px !important;
}

.event-description, .event-book{width:100%}
.content-evento{width:70%;}

.blog-recent .span_4 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}
	
.menu-hottopics-container {
    overflow-x: scroll;
    height: 50px;
    width: 126%;
    margin-left: -13%;
}

ul#menu-hottopics li {
    display: inline-block !important;
}

ul#menu-hottopics {
    width: 2500px;
}
.list-people ul {
    margin: 0 !important;
}
	
.evento-content {
    width: 100%;
}

.info-col {
    width: 47%;
}

.evento-book {
    width: 126%;
    margin-right: -13%;
}

.info-col:last-child {
    display: none;
}	
	
/*-----------------topmenu - logged in-------------------*/
	ul.sf-menu.sf-js-enabled.sf-arrows li {
    background: white;
    border-radius: 50px;
    box-shadow: 0 1px 1px;
    padding: 0 !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 570px !important;
    text-align:left !important;
}

.logged-in nav {
    overflow-x: scroll;
}

.logged-in .new-fb-btn {
    display: none;
}

.logged-in .new-twitter-btn {
    display: none;
}

.logged-in ul.sf-menu.sf-js-enabled.sf-arrows {
    padding: 20px 0 40px !important;
}

.logged-in ul.sf-menu.sf-js-enabled.sf-arrows:after {content: ">";position: absolute;background: linear-gradient(90deg, transparent, #f8f8f8);display: block;right: 15px;top: 10px;z-index: 9999;padding: 20px 0 20px 46px;font-family: Montser;font-weight: 800;font-size: 20px;}

.logged-in ul.sf-menu.sf-js-enabled.sf-arrows:before {
    content: "scorri per le voci di menu >>";
    position: absolute;
    bottom: 11px;
    font-size: 12px;
}
/*-----------------------------------------------------------------------------------*/
	.event-list-grid {
		grid-template-columns: 1fr;
	}

}
